--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Cancel this Period. Mutex is needed to avoid too-late exception.
full_name: HTTPClient::TimeoutScheduler::Period#cancel
is_singleton: false
name: cancel
params: ()
visibility: public
